/* narcisradu.ro */

.pure-menu
{margin-top:0px;
z-index:1000;
font-size:12.5px;
font-family: "Sentinel SSm A", "Sentinel SSm B" !important;
font-style: normal;
font-weight: 300;
}

.pure-menu a {font-weight:500;}

.pure-menu li:hover { background: #eee; }

.pure-menu li:hover > ul {
    display: block;
    top: 0;
    left: 100%;
    visibility: visible;
}

.pure-menu li .pure-menu-children 
{
border: 1px solid #b7b7b7; 
text-align:left; 
line-height:16px;
/*font-family: 'Hind', sans-serif;*/
}

.pure-menu-horizontal > ul > li:hover > ul {
    top: 100%;
    left: 0;
}

.pure-menu li .pure-menu-children {padding-top:10px;}
